/* 网站地图 */
.sitemap {}

.sitemap .container {
    margin: 60px auto;
    background: #FFFFFF;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.13);
    border-radius: 10px;
    border: 1px solid #DDDDDD;
    padding: 60px;
}

.sitemap .navi h2 {
    font-weight: bold;
    font-size: 24px;
    color: #000000;

    padding: 10px 0;
    border-bottom: 1px solid #EEEEEE;
}

.sitemap .navi ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;

    margin: 20px 0;
}

.sitemap .navi ul li a {
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}

.sitemap .navi ul li a:hover {
    color: #186CE7;
}

.sitemap .navi ul.product-list {
    flex-direction: column;
    row-gap: 10px;
}

.sitemap .navi ul.product-list li.product-li {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
}

.sitemap .navi ul.product-list li.product-li span {
    display: inline-block;
    width: 100px;
    font-weight: 500;
    font-size: 16px;
    color: #186CE7;
}

.sitemap .navi ul.product-list li.product-li ul {
    margin: 10px 0;
    margin-left: 60px;
}

/* 最新资讯  */
.sitemap .navi .news-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 40px;
    row-gap: 0;
}

.sitemap .navi .news-list li {
    display: flex;
    justify-content: space-between;
}

.sitemap .navi .news-list li:hover {
    color: #186CE7;
}

.sitemap .navi .news-list li .title {
    width: 400px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}